UbuntuUpdates.org

Package "v4l2loopback"


Moved to hirsute:universe:base


Name: v4l2loopback

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Source for the v4l2loopback driver (DKMS)
  • Source for the v4l2loopback driver
  • Commandline utilities for the for the v4l2-loopback module

Latest version: *DELETED*
Release: hirsute (21.04)
Level: proposed
Repository: universe

Links



Other versions of "v4l2loopback" in Hirsute

Repository Area Version
base universe 0.12.5-1ubuntu1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-04-15 23:06:50 UTC
Moved to hirsute:universe:base
No changelog for deleted or moved packages.

Version: 0.12.5-1ubuntu1 2021-04-15 19:07:43 UTC

  v4l2loopback (0.12.5-1ubuntu1) hirsute; urgency=medium

  * Support client usage notification via V4l2 Event API (LP: #1921474)
    - dev: initialize per opener v4l2_fh
    - event: install event (un)subscribe hook
    - event: support polling for events
    - event: fix backward compatibility to 3.16
    - UBUNTU: SAUCE: track active readers
    - UBUNTU: SAUCE: event: support V4L2_EVENT_PRI_CLIENT_USAGE
    - compliance: stop declaring V4L2_CAP_VIDEO_M2M capability
    - compliance: fix vidioc_enum_frameintervals in output side
    - compliance: fix enum frame sizes/intervals errors
    - compliance: fix "fmtdesc.type was modified" error

 -- You-Sheng Yang <email address hidden> Mon, 29 Mar 2021 17:02:42 +0800

1921474 Support client usage notification via V4l2 Event API



About   -   Send Feedback to @ubuntu_updates